.modern {
	border: 1px inset !important;
	vertical-align: top;
}

.typeahead {
	background-color: #fff;	
}

.typeahead,
.tt-query,
.tt-hint {
  width: 265px;
  outline: none;
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		  
		  border: 1px inset !important;
}

.tt-hint {
  color: #999
}

.tt-dropdown-menu {
  width: 265px;
  margin-top: 1px;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);

  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
  padding: 3px 14px;
  font-size: 12px;
  line-height: 16px;
}

.tt-suggestion.tt-is-under-cursor {
  color: #fff;
  background-color: #0097cf;
}

.tt-suggestion p {
  margin: 0;
}

.tt-suggestion + .tt-suggestion {
  border-top: 1px solid #ccc;
}

ul.hide-ul-decorations {
	margin: 0px;
	padding: 0px;
	margin-left: 0px;
	list-style-image: none !Important;
	list-style: none !Important;
	list-style-type: none !Important;
}